package com.jasamedika.medifirst2000.dao.custom;

import java.util.List;
import java.util.Map;

/**
 * 
 * @author Roberto
 */
public interface PelatihanBiayaDiklatDaoCustom {

	List<Map<String, Object>> listBiayaDiklat(int rowStart, int rowEnd, String sort, String dir);

	List<Map<String, Object>>  daftarKomponen();

	

	
	
}
